body
{
	background : #010101 url(images/background.png) repeat-y top center; 
	color: inherit;
}
/**********************************************************/

#underconstruction
{
	width: 650px;
	height: 870px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	background-image: url("images/underconstruction.png");
}

#entete
{
	width: 990px;
	height: 339px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border: none;
	background-image: url("images/banniere.png");
}

#menu 
{
	background : url(images/bandmenu.png) center; 
	height: 145px;
}

#corps
{
	width: 990px;
	min-height: 480px;
	margin-top: 10px;
	border: 1px solid #550303;
	background-color: #F3D97E;/*#C3A473;*/
}

#corps_index
{
	width: 740px;
	min-height: 480px;
	margin-top: 10px;
	margin-left: 250px;
	border: 1px solid #550303;
	background-color: #F3D97E;/*#C3A473;*/
}
#contenu
{
	width: 950px;
	min-height: 50px;
	margin-top: 0px;
	margin-left: 20px;
	border: none;
	font-family: "comic sans ms", Arial, Helvetica, sans-serif;
	color: #000000;
}

#pied_de_page
{
	width: 990px;
	min-height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: none;
	color: #550303;
	font-size: 10px;
	text-align: center;
	background-color: inherit;
}